<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!--NewPage-->
<HTML>
<HEAD>
<!-- Generated by javadoc (build 1.6.0_35) on Sun Jan 20 22:40:32 CET 2013 -->
<META http-equiv="Content-Type" content="text/html; charset=UTF-8">
<TITLE>
org.apache.http.conn.ssl (HttpComponents Client 4.3-alpha1 API)
</TITLE>

<META NAME="date" CONTENT="2013-01-20">

<LINK REL ="stylesheet" TYPE="text/css" HREF="../../../../../stylesheet.css" TITLE="Style">


</HEAD>

<BODY BGCOLOR="white">
<FONT size="+1" CLASS="FrameTitleFont">
<A HREF="../../../../../org/apache/http/conn/ssl/package-summary.html" target="classFrame">org.apache.http.conn.ssl</A></FONT>
<TABLE BORDER="0" WIDTH="100%" SUMMARY="">
<TR>
<TD NOWRAP><FONT size="+1" CLASS="FrameHeadingFont">
Interfaces</FONT>&nbsp;
<FONT CLASS="FrameItemFont">
<BR>
<A HREF="TrustStrategy.html" title="interface in org.apache.http.conn.ssl" target="classFrame"><I>TrustStrategy</I></A>
<BR>
<A HREF="X509HostnameVerifier.html" title="interface in org.apache.http.conn.ssl" target="classFrame"><I>X509HostnameVerifier</I></A></FONT></TD>
</TR>
</TABLE>


<TABLE BORDER="0" WIDTH="100%" SUMMARY="">
<TR>
<TD NOWRAP><FONT size="+1" CLASS="FrameHeadingFont">
Classes</FONT>&nbsp;
<FONT CLASS="FrameItemFont">
<BR>
<A HREF="AbstractVerifier.html" title="class in org.apache.http.conn.ssl" target="classFrame">AbstractVerifier</A>
<BR>
<A HREF="AllowAllHostnameVerifier.html" title="class in org.apache.http.conn.ssl" target="classFrame">AllowAllHostnameVerifier</A>
<BR>
<A HREF="BrowserCompatHostnameVerifier.html" title="class in org.apache.http.conn.ssl" target="classFrame">BrowserCompatHostnameVerifier</A>
<BR>
<A HREF="SSLSocketFactory.html" title="class in org.apache.http.conn.ssl" target="classFrame">SSLSocketFactory</A>
<BR>
<A HREF="StrictHostnameVerifier.html" title="class in org.apache.http.conn.ssl" target="classFrame">StrictHostnameVerifier</A>
<BR>
<A HREF="TrustSelfSignedStrategy.html" title="class in org.apache.http.conn.ssl" target="classFrame">TrustSelfSignedStrategy</A></FONT></TD>
</TR>
</TABLE>


<TABLE BORDER="0" WIDTH="100%" SUMMARY="">
<TR>
<TD NOWRAP><FONT size="+1" CLASS="FrameHeadingFont">
Exceptions</FONT>&nbsp;
<FONT CLASS="FrameItemFont">
<BR>
<A HREF="SSLInitializationException.html" title="class in org.apache.http.conn.ssl" target="classFrame">SSLInitializationException</A></FONT></TD>
</TR>
</TABLE>


</BODY>
</HTML>
